@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=59eaf89a-9f57-4533-a24e-17edf8525a68");

@font-face{

font-family: "NewBaskerville";
font-weight: 500;
font-style: normal;

src:url("/fonts/6f8d5d3a-3676-4586-b129-13ecdaabbbc0.eot?#iefix");

src:url("/fonts/6f8d5d3a-3676-4586-b129-13ecdaabbbc0.eot?#iefix") format("eot"),url("/fonts/bc1790d7-cfa9-4990-a053-959c34ee137d.woff2") format("woff2"),url("/fonts/d34e3a5a-59f6-4d14-b0a8-54a75a3adfae.woff") format("woff"),url("/fonts/e9ccb09b-59c7-44be-b649-dffa01b3ac54.ttf") format("truetype"),url("/fonts/013cba0b-1605-4164-8b58-7c77b084d5bc.svg#013cba0b-1605-4164-8b58-7c77b084d5bc") format("svg");

}

@font-face{

font-family: "NewBaskerville";
font-weight: 500;
font-style: italic;

src:url("/fonts/7055b210-8d54-4a81-bcc1-927fb48b5af8.eot?#iefix");

src:url("/fonts/7055b210-8d54-4a81-bcc1-927fb48b5af8.eot?#iefix") format("eot"),url("/fonts/1e4af2bf-92c8-4750-8875-85a1fd275cad.woff2") format("woff2"),url("/fonts/b74f9e80-f9c2-45b4-9d5d-7f3aba245e3d.woff") format("woff"),url("/fonts/22b7afa3-0619-4c9c-b91f-22978be3f21f.ttf") format("truetype"),url("/fonts/70b35ac5-da0e-4238-87ce-f67818f47e8e.svg#70b35ac5-da0e-4238-87ce-f67818f47e8e") format("svg");

}

@font-face{

font-family: "NewBaskerville";
font-weight: 600;
font-style: normal;

src:url("/fonts/326360e3-08ef-4eb5-99d5-332ef3d47305.eot?#iefix");

src:url("/fonts/326360e3-08ef-4eb5-99d5-332ef3d47305.eot?#iefix") format("eot"),url("/fonts/726e44f3-ffc1-40fe-b1bb-3f43894f20c8.woff2") format("woff2"),url("/fonts/77f6e0fc-9416-4830-8029-823319e3b166.woff") format("woff"),url("/fonts/4e5f0563-f45c-4696-a997-bed581667db2.ttf") format("truetype"),url("/fonts/6ff7a546-0ee7-4e92-bdb3-f3513cd897e6.svg#6ff7a546-0ee7-4e92-bdb3-f3513cd897e6") format("svg");

}

@font-face{

font-family: "NewBaskerville";
font-weight: 600;
font-style: italic;

src:url("/fonts/1ab418e8-cd3d-454c-be22-85aa5cc90d74.eot?#iefix");

src:url("/fonts/1ab418e8-cd3d-454c-be22-85aa5cc90d74.eot?#iefix") format("eot"),url("/fonts/d59e61da-5297-41e4-b67d-0a3e77500489.woff2") format("woff2"),url("/fonts/f22486fb-f356-4eb0-bcbf-d0f46722f978.woff") format("woff"),url("/fonts/309f3a7b-3fe2-4d8c-bfea-14a166fe35b8.ttf") format("truetype"),url("/fonts/cd26ee46-92e6-4868-8d3f-28f84154d75c.svg#cd26ee46-92e6-4868-8d3f-28f84154d75c") format("svg");

}

@font-face{

font-family: "NewBaskerville";
font-weight: 700;
font-style: normal;

src:url("/fonts/f90b1c79-b9a4-4a45-a4f6-f877c52ebcba.eot?#iefix");

src:url("/fonts/f90b1c79-b9a4-4a45-a4f6-f877c52ebcba.eot?#iefix") format("eot"),url("/fonts/c0b7456d-2d10-4e8c-aeb4-7677db32b306.woff2") format("woff2"),url("/fonts/2dbec691-8b23-42b6-8747-e63a64eaeda9.woff") format("woff"),url("/fonts/16abdd47-d250-484d-b2b5-a7df18fb3709.ttf") format("truetype"),url("/fonts/a97e3443-0e7f-4117-bf3f-f7c33cebcff7.svg#a97e3443-0e7f-4117-bf3f-f7c33cebcff7") format("svg");

}

@font-face{

font-family: "NewBaskerville";
font-weight: 700;
font-style: italic;

src:url("/fonts/e395168c-39bc-412b-9bf2-d30303020d01.eot?#iefix");

src:url("/fonts/e395168c-39bc-412b-9bf2-d30303020d01.eot?#iefix") format("eot"),url("/fonts/f4a63053-f15c-4a82-abb9-81663c0e013c.woff2") format("woff2"),url("/fonts/6ba2a901-c880-4703-b92b-361feffa5d8a.woff") format("woff"),url("/fonts/0baeddeb-d1b2-4b3c-85e3-b3cee515f868.ttf") format("truetype"),url("/fonts/abc10828-3eec-4e82-9ec4-be57bc4b5cea.svg#abc10828-3eec-4e82-9ec4-be57bc4b5cea") format("svg");

}

/* Animation Keyframes*/
@keyframes pulse {
    0% { opacity: 0.4; }
    50% { opacity: 1; }
    100% { opacity: 0.4; }
}

@-moz-keyframes pulse {
    0% { -moz-opacity: 0.4; }
    50% { -moz-opacity: 1; }
    A100% { -moz-opacity: 0.4; }
}

@-webkit-keyframes pulse {
    0% { -webkit-opacity: 0.4; }
    50% { -webkit-opacity: 1; }
    100% { -webkit-opacity: 0.4; }
}

@-o-keyframes pulse {
    0% { -o-opacity: 0.4; }
    50% { -o-opacity: 1; }
    100% { -o-opacity: 0.4; }
}

html
{
    -webkit-font-smoothing: subpixel-antialiased;
    text-rendering: optimizelegibility;
}

body
{
    background-color: black;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
    font-family: NewBaskerville, Georgia, Times, serif;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
    padding: 81px 0 0 0;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizelegibility;
}

a:link,
a:visited,
a:active
{
    color: #fff;
    text-decoration: none;
}

a:hover
{
    text-decoration: none;
}

h1
{
    margin: 1em 0;
}

h2, h3, h4
{
    font-size: 1em;
    font-weight: bold;
}

h2:first-child
{
    margin-top: 0;
}

.container > .inner
{
    padding-bottom: 40px;
    position: relative;
    overflow: hidden;
}

.container > .inner > .row > .col-sm-12,
.container > .inner > .row > .col-sm-9,
.container > .inner > .row > .col-sm-3
{
    position: relative;
}

.row > h1
{
    padding-left: 15px;
    padding-right: 15px;
}

.bg
{
    background-position: 100% 0%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 466px;
    overflow: hidden;
    text-indent: -9999em;
    margin: 0;
}

.scroll-offset
{
    padding-top: 80px;
    color: #a1a1a1;
}

.artist
{
    padding-left: 10px;
}

.artist strong
{
    margin-left: -10px;
}

#navigation li a.pulse-wilding,
#navigation li a.pulse-contact
{
    color: #fff;
}

#navigation li a.pulse-wilding
{
            animation: pulse 5s infinite
       -moz-animation: pulse 5s infinite;
    -webkit-animation: pulse 5s infinite;
         -o-animation: pulse 5s infinite;
}

#navigation li a.pulse-contact
{
            animation: pulse 5s 2.5s infinite
       -moz-animation: pulse 5s 2.5s infinite;
    -webkit-animation: pulse 5s 2.5s infinite;
         -o-animation: pulse 5s 2.5s infinite;
}

#navigation
{
    z-index: 9999;
    text-transform: uppercase;
    font-size: 12px;
    width: 100%;
    min-height: 52px;
    font-weight: 800;
    background-color: rgba(0, 0, 0, 0.3);
}

#navigation .container
{
    position: relative;
}

#navigation .list-inline
{
    background: transparent;
    margin-bottom: 0;
}

#navigation > .row > nav > ul
{
    position: relative;
}

#navigation li a
{
    line-height: 40px;
    color: #a1a1a1;
}

#navigation li a:hover,
#navigation li.active > a
{
    color: #fff;
    text-decoration: none;
}

#logo
{
    width: 104px;
    height: 132px;
    overflow: hidden;
    background: none no-repeat 50% 50%;
    position: absolute;
    right: 0px;
    top: 68px;
    z-index: 9999;
}

#landing #logo
{
    background-image: url(/img/common/logo-landing.png);
}

#logo a
{
    display: block;
    padding-top: 132px;
}

#scroller
{
    color: #a1a1a1;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
}

#landing #scroller
{
    color: white;
    top: 32px;
    width: 116px;
}

#scroller.wallpaper
{
    position: absolute;
    left: 15px;
    top: 80px;
    width: 25%;
    height: 196px;
    color: #555;
}

#scroller.wallpaper a
{
    color: #888;
    display: block;
}

#scroller.wallpaper a strong
{
    color: #000 !important;
    font-weight: normal;
}

#scroller.wallpaper .selected
{
    color: #000;
}

#scroller.wallpaper .selected a
{
    color: #555;
}

#scroller.wallpaper .selected strong
{
    font-weight: bold;
}

#scroller.wallpaper a:hover,
#scroller.wallpaper strong a:hover
{
    color: #000;
}

#supply-chain-table
{
    width: 506px;
    height: 197px;
    overflow: hidden;
    background: url(/img/common/supply-chain-table.png) no-repeat 50% 50%;
    position: absolute;
    left: 50%;
    margin-left: -253px;
    top: 286px;
    z-index: 9999;
    text-indent: -9999em;
    display: none;
}

#supply-chain-diagram
{
    width: 1002px;
    position: absolute;
    left: 50%;
    margin-left: -501px;
    top: 140px;
    z-index: 9999;
    display: none;
}

#supply-chain-links
{
    width: 1002px;
    position: absolute;
    left: 50%;
    margin: 0 0 0 -501px;
    top: 140px;
    list-style-type: none;
    padding: 0 0 0 32px;
    z-index: 10000;
}

#supply-chain-links li
{
    width: 55px;
    height: 150px;
    background: transparent;
    float: left;
    margin: 0 42px 0 0;
    padding: 0;
    overflow: hidden;
}

#supply-chain-links li a
{
    display: block;
    padding-top: 150px;
}

#paper-sample
{
    width: 75%;
    height: 466px;
    background-repeat: no-repeat;
    position: absolute;
    left: 25%;
    top: 0;
    text-indent: -9999em;
    margin-left: 10px;
    margin-right: -10px;
}

#paper-sample ul
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    position: relative;
    height: 100%;
    overflow: hidden;
}

#paper-sample li
{
    position: absolute;
    top: 0;
    left: 0;
    width: 830px;
    height: 100%;
    background-repeat: repeat;
    overflow: hidden;
}

#paper-sample li a
{
    display: block;
    padding-top: 466px;
}

#paper-sample-overlay
{
    background-color: #000;
    background-color: rgba(0, 0, 0, 0.9);
    color: white;
    padding: 10px 40px 10px 10px;
    position: absolute;
    left: 5px;
    top: 5px;
    width: 25%;
    height: 457px;
    visibility: hidden;
    opacity: 0;
    -webkit-opacity: 0;
    -moz-opacity: 0;
    cursor: pointer;
    overflow: hidden;
    overflow-y: auto;
    -webkit-transition: -webkit-opacity 0.4s, visibility 0.4s;
    -o-transition: -o-opacity 0.4s, visibility 0.4s;
    transition: opacity 0.4s, visibility 0.4s;
}

#paper-sample-overlay.open
{
    visibility: visible;
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
}

#paper-sample-overlay::after
{
    content: '\00d7';
    position: absolute;
    top: 10px;
    right: 15px;
}

#mbDescription
{
    font-size: 12px;
}

#turning-ding-an-sich
{
    position:absolute;
    left:750px;
    top:340px;
    width:50px;
    height:70px;
    overflow:hidden
}

#turning-ding-an-sich a
{
    display: block;
    padding-top: 70px;
}

.tip
{
    position: absolute;
    width: 150px;
    background: white;
    color: #000;
    padding: 10px;
    z-index: 19999;
    font-size: 12px;
}

.tip-text
{
    display: none;
}

.disclaimer
{
    color: #999;
    font-size: 85%;
}

@media screen and (max-width: 767px)
{
    body
    {
        font-size: 15px;
    }

    #scroller
    {
        padding: 15px 0;
    }

    #navigation nav ul.list-inline
    {
        margin-left: 0;
        border-top: 1px solid #555;
    }

    #navigation nav ul.list-inline > li
    {
        padding: 0;
        float: none;
        display: block;
    }

    #navigation nav ul.list-inline > li > a
    {
        display: block;
    }
}

@media screen and (min-width: 768px)
{
    .container > .inner > .row > .col-sm-12,
    .container > .inner > .row > .col-sm-9,
    .container > .inner > .row > .col-sm-3
    {
        min-height: 466px;
    }

    .scroller
    {
        position: absolute;
        top: 0;
        left: 0;
        padding-right: 10%;
    }

    .scrollouter
    {
        height: 164px;
        margin: 0;
        position: relative;
    }

    .scrollouter-wrap
    {
        padding: 14px 0;
        position: relative;
    }

    .scrollup
    {
        position: absolute;
        top: 0;
        left: 0;
        background: transparent url(/img/common/arrow-up.png) center center no-repeat;
        height: 10px;
        text-indent: -9999em;
        overflow: hidden;
        cursor: pointer;
        margin: 0;
        z-index: 1000;
    }

    .scrolldn
    {
        position: absolute;
        top: 0;
        left: 0;
        background: transparent url(/img/common/arrow-dn.png) center center no-repeat;
        height: 10px;
        text-indent: -9999em;
        overflow: hidden;
        cursor: pointer;
        margin: 0;
        z-index: 1000;
    }

    .wallpaper .scrollup
    {
        background: transparent url(/img/common/arrow-up-bk.png) center center no-repeat;
    }

    .wallpaper .scrolldn
    {
        background: transparent url(/img/common/arrow-dn-bk.png) center center no-repeat;
    }

    #navigation
    {
        z-index: 9999;
        position: fixed;
        left: 0;
        top: 0;
    }

    #navigation ul.list-inline
    {
        -ms-box-orient: horizontal;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between; 
        justify-content: space-between;
        zoom: 1;
        margin-left: 0;
    }

    #navigation ul.list-inline > li
    {
        padding: 21px 0 20px 0;
    }

    #navigation ul.list-inline > li > a
    {
        display: block;
    }

    #navigation ul.drop-up
    {
        position: absolute;
        left: 0;
        top: 51px;
        width: 100%;
        z-index: 9998;
        text-transform: uppercase;
        background: black;
        background: rgba(0, 0, 0, 0.75);
        overflow: hidden;
        padding-top: 0;
        text-align: center;
        visibility: hidden;
    }

    #scroller
    {
        position: absolute;
        left: 0;
        top: 106px;
        width: 100%;
        height: 314px;
    }

    #paper-sample-overlay
    {
        height: 467px;
    }

    #turning-ding-an-sich
    {
        left:470px;
    }
}

@media (min-width:992px)
{
    .bg
    {
        height: 466px
    }

    #paper-sample-overlay
    {
        height: 467px;
    }

    #turning-ding-an-sich
    {
        left: 690px;
    }
}

@media (min-width:1200px)
{
    .bg
    {
        height: 520px
    }

    #supply-chain-table
    {
        top: 344px;
    }

    #paper-sample
    {
        background-repeat: repeat;
        height: 477px;
    }

    #paper-sample-overlay
    {
        height: 442px;
    }

    #scroller.wallpaper
    {
        height: 330px;
    }

    #turning-ding-an-sich
    {
        left: 860px;
        top: 380px;
    }
}
